{
"id":"tiy",
"type":"bible",
"name":"I Fiyowe Uret",
"nameEnglish":"Tiruray NT",
"hasLemma":false,
"redistributable":true,
"abbr":"tiyNT",
"dir":"ltr",
"lang":"tiy",
"country":"Philippines",
"countries":["PH"],
"allcountries":["PH"],
"langNameEnglish":"Tiruray",
"langName":"Tiruray",
"fontClass":"latin"
}
